Master CRM - Operational #1450
Create User Page
03/29/2021 06:31 AM - Sidra Ghaffar

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: hira naseem % Done:

Category: Estimated time:

Target version:

03/29/2021

40%
5.00 hours

Description

History

#1 - 03/29/2021 05:35 AM - hassaan majeed
- Estimated time set to 5.00

#2 - 03/29/2021 02:14 PM - hassaan majeed
- % Done changed from 20 to 40

29-03-2021

Developed 'Create User' page design and a Popup Form for User - 3.5 hours

Extra Time: Dynamic fields of department and roles of that department in the User form using AJAX took more time. 2.5 hours

#3 - 11/25/2021 08:51 AM - hira naseem
- Status changed from New to Resolved

- Assignee changed from hassaan majeed to hira naseem

05/05/2025

1/1




